<?xml version="1.0" encoding="UTF-8"?>
<missionVehicles>
    <mission type="spray">
        <group fieldSize="medium">
            <vehicle filename="$data/vehicles/johnDeere/series6M/series6M.xml" > <!-- tractor -->
                <configuration name="wheel" id="8"/>
                <configuration name="motor" id="2"/>
            </vehicle>
            <vehicle filename="vehicles/johnDeere/r700i/r700i.xml"> <!-- sprayer -->
                <configuration name="wheel" id="2"/>
            </vehicle>
            <vehicle filename="$data/vehicles/johnDeere/pickUp900/pickUp900.xml" /> <!-- weight -->
        </group>
        <group fieldSize="large">
            <vehicle filename="$data/vehicles/johnDeere/series6M/series6M.xml" > <!-- tractor -->
                <configuration name="wheel" id="8"/>
                <configuration name="motor" id="2"/>
            </vehicle>
            <vehicle filename="vehicles/johnDeere/r700i/r700i.xml"> <!-- sprayer -->
                <configuration name="wheel" id="2"/>
            </vehicle>
            <vehicle filename="$data/vehicles/johnDeere/pickUp900/pickUp900.xml" /> <!-- weight -->
        </group>
    </mission>
</missionVehicles>